<html>
    <head>
        <title>Login</title>
    </head>

    <body>
         <form action="index.html">
             <label for="email">Email</label>
             <input id="email" name="email" type= "email" required placeholder="Enter email">
             <br>
             <br>
             <label for= "pwd">Password</label>
             <input id="pwd" name="pwd" type="password" required placeholder="Enter passord">
             <br>
             <br>
             <label for="picture">Profile picture</label>
             <input type="file" id="picture" name="picture" accept="image/png, image/jpeg">
             <br>
             <br>
             <input type="submit" value="Login">
        </form>

    </body>
</html>